Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %pluginName
Bundle-SymbolicName: org.eclipse.papyrus.robotics.safety.riskanalysis.profile;singleton:=true
Bundle-Version: 0.9.0.qualifier
Bundle-ClassPath: .
Bundle-ActivationPolicy: lazy
Bundle-Vendor: %providerName
Bundle-Localization: plugin
Require-Bundle: org.eclipse.core.runtime,
 org.eclipse.emf.ecore;visibility:=reexport,
 org.eclipse.papyrus.robotics.bpc.profile;visibility:=reexport,
 org.eclipse.papyrus.robotics.profile;visibility:=reexport,
 org.eclipse.uml2.types;visibility:=reexport,
 org.eclipse.uml2.uml;visibility:=reexport,
 org.eclipse.papyrus.uml.extensionpoints;bundle-version="[1.3.0,3.0.0)",
 org.eclipse.papyrus.infra.properties
Bundle-RequiredExecutionEnvironment: JavaSE-17
Export-Package: org.eclipse.papyrus.robotics.safety.riskanalysis,
 org.eclipse.papyrus.robotics.safety.riskanalysis.custom,
 org.eclipse.papyrus.robotics.safety.riskanalysis.impl,
 org.eclipse.papyrus.robotics.safety.riskanalysis.util
Automatic-Module-Name: org.eclipse.papyrus.robotics.safety.riskanalysis.profile

